/* =================== This is the CSS master script for Mobile usage ========================== */	
/* This should be the "default" script to provide a simple and common theme across all FD's. 
   Any changes should be applied to the style folder style sheet - i.e. styles/525/inmemory.css. 
   
   Please do not amend this sheet unless you intend to apply global changes across all FD's.
*/

/* Reset */
#l2d_mobile html, #l2d_mobile body, #l2d_mobile div, #l2d_mobile span, #l2d_mobile applet, #l2d_mobile object, 
#l2d_mobile iframe, #l2d_mobile h1, #l2d_mobile h2, #l2d_mobile h3, #l2d_mobile h4, #l2d_mobile h5, 
#l2d_mobile h6, #l2d_mobile p, #l2d_mobile blockquote, #l2d_mobile pre, #l2d_mobile a, #l2d_mobile abbr, 
#l2d_mobile acronym, #l2d_mobile address, #l2d_mobile big, #l2d_mobile cite, 
#l2d_mobile code, #l2d_mobile del, #l2d_mobile dfn, #l2d_mobile em, 
#l2d_mobile img, #l2d_mobile ins, #l2d_mobile kbd, #l2d_mobile q, #l2d_mobile s, #l2d_mobile samp, 
#l2d_mobile small, #l2d_mobile strike, #l2d_mobile strong, #l2d_mobile sub, #l2d_mobile sup, #l2d_mobile tt, #l2d_mobile var,
#l2d_mobile b, #l2d_mobile u, #l2d_mobile i, #l2d_mobile center,
#l2d_mobile dl, #l2d_mobile dt, #l2d_mobile dd, #l2d_mobile ol, #l2d_mobile ul, #l2d_mobile li,
#l2d_mobile fieldset, #l2d_mobile form, #l2d_mobile label, #l2d_mobile legend,
#l2d_mobile table, #l2d_mobile caption, #l2d_mobile tbody, #l2d_mobile tfoot, #l2d_mobile thead, 
#l2d_mobile tr, #l2d_mobile th, #l2d_mobile td,
#l2d_mobile rticle, #l2d_mobile aside, #l2d_mobile canvas, #l2d_mobile details, #l2d_mobile embed, 
#l2d_mobile figure, #l2d_mobile figcaption, #l2d_mobile footer, #l2d_mobile header, #l2d_mobile hgroup, 
#l2d_mobile menu, #l2d_mobile nav, #l2d_mobile output, #l2d_mobile ruby, #l2d_mobile section, #l2d_mobile summary,
#l2d_mobile me, #l2d_mobile mark, #l2d_mobile audio, #l2d_mobile video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

#l2d_mobile a {
	font-family: Arial;
	color: #808080;
	font-size: 0.9em;
}


/* ================== Define the "Global" values - i.e. non page specific css ====================== */

#l2d_mobile {
	width: 100%;
	min-height: 29.0em;
	background-color: #fff;
	background-image: none;
}

#l2d_mobile h1 {
	font-family: Arial;
	font-size: 1.1em;
	color: #808080;
	text-align: center;
	text-decoration: underline;
	width: auto;
	margin-top: 1.0em;
}

#l2d_mobile h2 {
	font-family: Arial;
	font-size: 0.9em;
	color: #808080;
    text-align: center;	
	border-bottom: 1px dotted #808080;
}

#l2d_mobile h3 {
	font-family: Arial;
	font-size: 0.8em;
	color: #808080;
    text-align: center;	
	text-decoration: underline;
}
	
#l2d_mobile .l2d_mobile_margin_1 {
	margin-top: 1em;
}
#l2d_mobile .l2d_mobile_margin_2 {
	margin-top: 2em;
}	
#l2d_mobile .l2d_mobile_margin_5 {
	margin-top: 5em;
}
	
#l2d_mobile input,
#l2d_mobile select {
	margin-left: 0.50em;	
	margin-bottom: 0.50em;
	font-family: Arial;
	font-size: 0.8em;	
}	
#l2d_mobile p {
	color: #808080; 
    margin-top: 0.50em;	
	font-family: Arial;
	font-size: 0.8em;
	line-height: 1.1em;
  }	
  
#l2d_mobile p.mobile_showerr {
	  color: red;
	  margin-bottom: 0.5em;
	  text-align: center;
  }
  
#l2d_mobile p.l2d_mobile_center {
	 text-align: center;
}  
  
#l2d_mobile  form {
    display: table;
  }

#l2d_mobile  form label{
	font-family: arial;
	font-size: 0.8em;
	width: 30%;
}
  
#l2d_mobile  form span {
    display: table-row;
  }
  
#l2d_mobile  form span * {
    vertical-align: top;
    padding-right: 10px;
    display: table-cell;
  }

  
 #l2d_mobile #l2d_mobile_container {
	border-radius: 5px;	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
	border: 1px solid #000;
	box-sizing: content-box;
	padding: 1.53846153846154%; /* 10px padding / 650px box */
  }
  
#l2d_mobile #email_header_img {
	  max-width: 100%;
  }
  
  
  /* ================== Display Large Screen ===================== */
  @media screen and (min-width: 600px) {
	  #l2d_mobile {                  /* Hide Small Screen Page */
		  display: none;
	  }
	  #l2d_original {                    /* Display Large Screen Page */
		  display: block;
	  }
  }
  
  /* ================== Display Small Screen ===================== */
  @media screen and (max-width: 600px) { 
	  #l2d_mobile {                  /* Display Small Screen Page */
		  display: block;
	  }

	  #l2d_original {                    /* Hide Large Screen Page */
		  display: none;
	  }
      
	  body {
		  background-image: none;
	  }
  }

  /* ================== Display Minute Screen ===================== */
  @media screen and (max-width: 400px) { 
	  #l2d_mobile {                  /* Display Small Screen Page */
		  display: block;
	  }

	  #l2d_original {                    /* Hide Large Screen Page */
		  display: none;
	  }

     #mobile_name_search_form_container {
		 margin-left: 10%;
	 }
  }  
  
/* ================================ END Global Css Styling ================================== */
  
  
  
                      /* From here on down we have Page Specific CSS Styling */  
  
  
/* ================================= Name Search Default CSS ================================ */  
	
#l2d_mobile  
.mobile_known_names_title {
	text-decoration: underline;
}	  
  
#l2d_mobile  
#mobile_name_search {
	  width: 100%;

}
  
#l2d_mobile  
#mobile_list_names_container {
	  width: 80%;
	  margin: 0 auto;
	  text-align: center;
	  margin-top: 0.8em;
      margin-bottom: 0.8em;
}

#l2d_mobile 
span.paginate {
	margin-top: -0.8em;
	font-size: 0.7em;
}
  
#l2d_mobile  
.mobile_display_list_name {
  	border-radius: 5px;	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
	border: 1px solid #000;
	box-sizing: content-box; 
	margin-bottom: 5px;
	color: #808080; 
	padding-top: 2px;
	padding-bottom: 2px;
}
  
#l2d_mobile  
#mobile_name_search_form_container {
	width: 70%;
	margin: 0 auto;
}
  
#l2d_mobile  
#mobile_name_search_form {
	margin: 0 auto;
}  

#l2d_mobile 
#mobile_name_submit {
	  float: right;
}

/* =============================== End Name Search Default CSS ================================ */  
  
/* ================================= Tribute Page Default CSS ================================ */    
#l2d_mobile
.mobile_float_right {
	float: right;
}
#l2d_mobile
.mobile_float_left {
	float: left;
}

#l2d_mobile
#mobile_picture_name_container {
	width: 100%;
	padding-top: 2%;
}


#l2d_mobile
#mobile_tribute_picture_frame {
	width: 30%;
	float: left;
	margin-bottom: 1em;
}

#l2d_mobile
#mobile_tribute_picture_frame
img {
	max-width: 100%;
}

#l2d_mobile
#mobile_deceased_name_and_obit {
	width: 65%;
	float: right;
}

#l2d_mobile
#mobile_deceased_name_and_obit p {
	Text-align: center;
}

#l2d_mobile
#mobile_deceased_name_and_obit h1 {
	margin-top: 0em;
}

#l2d_mobile
#mobile_tribute_donate {
	width: 66%;
	margin: 0 auto;
	margin-top: 1em;
	background-color: #874360;

	text-align: center;
	border-radius: 5px;	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
	border: 1px solid #808080;
	box-sizing: content-box; 	
}

#l2d_mobile
#mobile_tribute_donate a {
		color: #fff;
		text-decoration: none;
}

#l2d_mobile
#mobile_tribute_donate p {
	font-weight: bold;
	padding-bottom: 0.5em;
	color: #fff;
}

#l2d_mobile
#mobile_obit_wording {
	border-radius: 5px;	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
	border: 1px solid #808080;
	box-sizing: content-box; 
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}

#l2d_mobile
#mobile_donations_received {
	width: 100%;
	text-align: center;
	font-weight: bold;
	background-color: #03D721; 
	
		
	background-color: #E9DED9;
	
	
	border-radius: 5px;	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
	border: 1px solid #808080;
	box-sizing: content-box; 	
    margin-bottom: 1em;
	}
#l2d_mobile
#mobile_donations_received h2{
	color: #000;
}	

#l2d_mobile
#mobile_tribute_footer {
	width: 100%;

}

#l2d_mobile
#mobile_tribute_footer_facebook {
	width: 45%;
	background-color: #874360;
	text-align: center;
	border-radius: 5px;	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
	border: 1px solid #808080;
	box-sizing: content-box; 
	float: left;
	cursor: pointer;
}

#l2d_mobile
#mobile_tribute_footer_directions {
	width: 45%;
	background-color: #874360;
	text-align: center;
	border-radius: 5px;	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
	border: 1px solid #808080;
	box-sizing: content-box; 	
	float: right;
	cursor: pointer;
}

#l2d_mobile
#mobile_tribute_footer_directions p,
#l2d_mobile
#mobile_tribute_footer_facebook p {
    color: #fff;
    font-weight: bold;	
	padding-bottom: 0.5em;
	font-size: 0.7em;
}

#l2d_mobile
#mobile_service_locations {
  width: 98%;
	border-radius: 5px;	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
	border: 1px solid #808080;
	box-sizing: content-box; 	
	padding-left: 0.3em;
	padding-bottom: 0.3em;
}

#l2d_mobile
#mobile_service_locations h2 {
    font-weight: bold;
}

/* =============================== End Tribute Page Default CSS ================================ */ 
/* ============================= Contact Details Page Default CSS ================================ */ 
#l2d_mobile div#envelope {
	margin-top: 1em;
}

#l2d_mobile div#envelope
input[type=submit]
{
padding:4px;
font-size:12px;
}
#l2d_mobile div#envelope
input[type=text]{
padding: 8px;
	width: 50%;
}
#l2d_mobile div#checkbox
input[type=text]{
padding: 8px;
}
#l2d_mobile div#envelope
select {
	padding: 8px;
	width: 55%;
}
#l2d_mobile div#envelope
textarea{
padding: 8px;
width: 95%;
}
#l2d_mobile div#envelope
label{
font-size:0.8em;
color: #808080;
width: 30%;
}


#l2d_mobile
#envelope
.mobile_showerr
{
	color: red;
}

#l2d_mobile
#envelope
form {
	width: 100%;
}


#l2d_mobile
#envelope{
width: 80%;
margin: 0 auto;
}

#l2d_mobile
.mobile_donor_anonymous {
  margin-bottom: 0.8em;	
  margin-top: 0.5em;	
}

#l2d_mobile
div#envelope label {
	display: inline-block;
}

#l2d_mobile 
#mobile_donationamt {
	
}

#l2d_mobile
.mobile_donation_amountInfo {
	font-family: arial;
	font-size: 0.8em;
	float: right;
	width: auto;
	margin-bottom: 0.3em;
}

#l2d_mobile
.mobile_donor_hidden {
	vertical-align: top;
	margin-top: 0.8em;
	display: inline-block;
}

#l2d_mobile
#mobile_donor_hidden_label {
	margin-top: 0.5em;
	display: inline-block;	
}

#l2d_mobile
#mobile_charity_label {
	margin-top: 0.2em;
}

#l2d_mobile
.mobile_donor_tax_payer_label {
	vertical-align: bottom;
}

#l2d_mobile
.mobile_donor_tax_payer {
	margin-top: 0.5em;
}

#l2d_mobile
.mobile_smalltext {
  font-size: 0.8em;
  text-align: center;  
}

#l2d_mobile 
#mobile_message_condolence {
  margin-top: 0.5em;
  margin-bottom: 0.5em;  
}

#l2d_mobile
#mobile_message_condolence_message
{
	font-size: 0.8em;
}

#l2d_mobile 
#mobile_hmrc_statement {
	font-family: arial;
	font-size: 0.6em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	color: initial;
}

#l2d_mobile 
.mobile_tax_span {
  text-align: center;
  font-family: arial;
  text-decoration: italic;
  font-size: 0.7em;
  display: none !important;
}

#l2d_mobile
#mobile_contact_form_buttons
{
  width: 100%;

}

#l2d_mobile
#mobile_accept_recipient_next,
#l2d_mobile
#mobile_accept_recipient_prev{
  width: 45%;
  margin: 0 auto;
}
#l2d_mobile
#mobile_accept_recipient_next {
	float: right;
}
/* ============================= Contact Details Page Default CSS ================================ */

/* ===================================== Address CSS ============================================= */
#l2d_mobile 
#mobile_nonuk_statement {
	text-align: center;
}
#l2d_mobile 
#mobile_back2
{
   float: left;	
}

#l2d_mobile 
#mobile_manual_postcode,
#l2d_mobile 
#mobile_btnPostcodeSelect
{
	float: left:
}

#l2d_mobile
#mobile_find_buttons {
	width: 90%;
	margin: 0 auto;
	margin-top: 0.8em;
}

#l2d_mobile
#mobile_manual_form_buttons{
	width: 100%;
	margin: 0 auto;
	margin-top: 0.8em;
}

#l2d_mobile 
#mobile_back2_container {
	width: 50%;
	float: left;
}



#l2d_mobile 
#mobile_back2_container img {
	max-width: 100%;
}

#l2d_mobile 
#mobile_donation_button_container
 {
	width: 28%;
	float: right;
}

#l2d_mobile 
#mobile_btnPostcodeSelect_container{
		width: 40%;
	float: right;
}

#l2d_mobile 
#mobile_btnPostcodeSelect_container img {
	max-width: 100%;
}

#l2d_mobile 
#mobile_back2,
#l2d_mobile
#mobile_manual_postcode {
	width: 100%;
}
/* =================================== End Address CSS =========================================== */

/* ================================== Confirmation Screen ======================================== */
#l2d_mobile 
form
.confirmation_field {
	border: none; 
	background-color: #fff;
	width: 60%;

}

#l2d_mobile 
.mobile_squash_line {
	margin-top: -0.6em;
}

#l2d_mobile 
#mobile_payment_statement {
	text-align: center;
	width: 80%;
	margin: 0 auto;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-style: italic;
}

#l2d_mobile 
#mobile_confirmation_buttons {
	width: 90%;
	margin: 0 auto;
	margin-top: 0.5em;
}

#l2d_mobile 
#mobile_form1 {
	width: 48%;
	float: left;
}

#l2d_mobile 
#mobile_form1 img{
	max-width: 100%;
}

#l2d_mobile 
#mobile_form2 {
	width: 48%;
	float: right;
}

#l2d_mobile 
#mobile_form2 img{
	max-width: 100%;
}

#l2d_mobile 
#mobile_back3 {
	width: 90%;
}

#l2d_mobile 
#mobile_back3 img {
	max-width: 100%;
}

#l2d_mobile 
#mobile_donate {
	float: right;
}
#l2d_mobile 
#mobile_donate img{
	max-width: 100%;
}
/* ================================ End Confirmation Screen ====================================== */
/* ===================================== Not Authoised =========================================== */
#l2d_mobile 
#mobile_failure_reason {
	font-weight: bold;
}

#l2d_mobile 
#mobile_failure_back_button_container {
	margin-top: 1.0em;
	text-align: center;
	font-weight: bold;
}

/* =================================== End Not Authoised ========================================= */